/* Footer menu */

#footer_menu {
  @include clearfix();

  ul {
    @extend %list_reset_light;
    text-align: right;

    @media (max-width: map-get($grid-breakpoints, sm)) { 
      text-align: left;
    }
  }

  ul li {
    display: inline-block;
    font: {
      size: 14px;
      weight: 400;
    }
    margin: {
      left: 14px;
      right: 0;
    }
    line-height: 50px;

    @media (max-width: map-get($grid-breakpoints, sm)) { 
      margin: {
        left: 0px;
        right: 14px;
      }
    }
  }

  ul ul {
    display: none;
  }

  a {
    color: $white;
    text-decoration: none;
  }
}
